> # NAME

> gp5tep - OpenGL tessellation evaluation profile for NVIDIA GeForce 400 Series, OpenGL 4.x Quadro

> # SYNOPSIS

>       gp5tep

> # DESCRIPTION

> This OpenGL profile corresponds to tessellation control functionality introduced by NVIDIA's 5th generation of assembly instruction sets.

> The compiler output for this profile conforms to the assembly format defined by NV_tessellation_program, NV_gpu_program5 and ARB_vertex_program.

> # 3D API DEPENDENCIES

> Requires OpenGL support for the NV_gpu_program5 extension.

> ## OpenGL Extension Specifications

>      www.opengl.org/registry/specs/NV/gpu_program5.txt
>      www.opengl.org/registry/specs/NV/tessellation_program5.txt

> # SEE ALSO

> gp5, gp5tcp, gp5vp, gp5gp, gp5fp